Bug 1447091 - Service Catalogs: Dialogs are hanging and keeps buffering
Summary: Service Catalogs: Dialogs are hanging and keeps buffering
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: eclarizi
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1442811
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-01 17:07 UTC by Satoe Imaishi
Modified: 2020-12-14 08:36 UTC (History)
13 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442811
Environment:
Last Closed: 2017-06-28 15:01:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-11 21:56:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6e0628e3afad63bb9e095ef980dae0516492dcbe

commit 6e0628e3afad63bb9e095ef980dae0516492dcbe
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon May 1 09:09:10 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 17:53:51 2017 -0400

    Merge pull request #1197 from eclarizio/BZ1442811
    
    Fix for Service Catalogs: Dialogs are hanging and keeps buffering
    (cherry picked from commit 27a33c9070c1dbb1ef54a8e8c204c3159fe0dde6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1447091

 app/assets/javascripts/dialog_field_refresh.js     | 20 ++++---
 .../shared/dialogs/_dialog_provision.html.haml     |  4 ++
 spec/javascripts/dialog_field_refresh_spec.js      | 61 +++++++++++++++++++---
 3 files changed, 71 insertions(+), 14 deletions(-)

Comment 3 Shveta 2017-06-09 04:40:48 UTC
Fixed.
Verified in 5.7.3.1.20170608124102_4b35a9e

Comment 5 errata-xmlrpc 2017-06-28 15:01:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.